name = "Mouse Tweaks Unofficial"
filename = "mousetweaks-1.12.2-3.1.5.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "793920175608d000688a88fce14f4c04efdedc58"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 5876158
project-id = 461660
